@charset "utf-8";

/* CSS Document */



h1 , h2 , h3 . h4 , a , a:hover , p {

	margin:0;

	padding:0;

}

body {	

	background:#FFF;

	margin:0;

	padding:0;

}

.wrapper {

	background:#FFF;

	width:1349px;

	height:auto;



}

.header {

	margin:0 auto;

	width:960px;

	height:97px;

	

	

}

.logo {

	width:128px;

	height:68px;	

	margin:17px 0 0 0;

	float:left;

}

.menu {

	float:right;

	margin:0;

	padding:0;

	margin-top:63px;

}

.menu li {

	list-style:none;

	float:left;

}

.menu ul {

	position:relative;

}

.menu a {

	font-family: 'Oswald', sans-serif;

	font-size:20px;

	text-decoration:none;

	display:block;

	padding:0 10px 0 10px;

	margin-right:10px;

	color:#2A0000;

	

}

.menu a:hover {

	background:#BEE300;

	color:#FFF;

	

}

	

	

	

.container {

	width:1349px;

	height:1500px;

	margin-top:100px;

	background:#00D9A3;

	padding-bottom:171px;

	 

	



}





.container p {

	margin:0 auto;

	width:960px;	

	font-size:19px;

	color:#FFF;

	font-family:Sanchez ;

	padding-top:30px;

	margin-top:31px;

	

}

.p2 {

	margin-top:5px;

}



.container2 {

	margin-top:70px;

}



.container h1 {

	

	font-family:Sanchez ;

	color:#FFF;

	font-size:30px;

	margin:0;

	padding:0;

    padding:10px 0 0 133px;

}

.container h2 {

	widht:216px;

	font-family:Sanchez ;

	color:#FFF;

	font-size:26px;

	margin:0;

	padding:0;

	padding-left:193px;

	float:left;

	}

.container li {

	color:#FFF;

	padding-top:10px;

	padding-left:193px;

}



.container2 p {

	margin:0 auto;

	width:960px;

	height:auto;

	font-size:19px;

	color:#fff;

	font-family:Sanchez ;

	padding-top:15px;

	

}

.p2 {

	margin-top:10px;

}




.container2 {

	width:1349px;

	

	background-color:#543ba2;

	min-height:1200px !important;

    height:auto !important;

	float:left;

}


.container2 h2 {

	width:677px;

	font-family: 'Gloria Hallelujah', cursive;

	color:#fff;

	font-size:32px;

	padding-top:25px;

	margin:50px 0 0 188px;

	padding:0;

}

.container2 h3 {

	font-family:Sanchez ;

	color:#fff;

	font-size:20px;

	padding-top:25px;

	margin-left:191px;	

	

}

.enquiry {

	width:666px;

	height:690px;

	margin-left:319px;

	background:#333333;



	}

.refenq {

	

	width:456px;

	height:189px;

	-webkit-border-radius: 20px 20px 20px 20px;

    border-radius: 20px 20px 20px 20px;

	background:#fff;

	margin-left:406px;

	

}

.refsub

{

	width:100px;

	height:29px;

	background-color:#F56990;

	float:right;

	border:none;

	margin-right:23px;

	margin-top:10px;

	color:#FFF;

	font-family:"Arial Black", Gadget, sans-serif;



}

.refsub:hover {

	background-color:#FFF;

	border:1px solid #F56990;

	color:#F56990;

	

}



.refip {

	width:200px;

	height:25px;

	margin:35px 10px 0 10px;

	border:1px solid #F56990;

	font-size:13px;

	padding-left:2px;

	color:#F56990;

}

.refip:before

{

	content: ' ';

	position: absolute;

	width: 0;

	height: 0;

	left: 30px;

	top: 100px;

	border: 25px solid;

	border-color: #666 transparent transparent #666;

}





.head {

	width:666px;

	height:70px;

	}

.enqlft {

	width:331px;

	height:388px;

	float:left;

}

.enqlft h2 {

	font-family:Fjalla One;

	color:#FFF;

	margin: auto;

	padding:0;

	margin:22px 0 0 107px;

	float:left;

}



.ip {

	width:247px;

	height:29px;

	border:1px solid #FF6633;

	margin-top:20px;

	margin-left:63px;

	font-size:16px;

	

}

.ip2 {	

	width:247px;

	height:29px;

	border:1px solid #FF6633;

	margin-top:74px;

	margin-left:63px;

	font-size:16px;	

}



.enqrgt {

	

    width:331px;

	height:443px;

	float:right;

}

	

	

.message {

	width:247px;

	height:45px;

	border:1px solid #FF6633;

	margin-top:20px;

	margin-left:63px;

	font-size:16px;

}

.sub {

	width:92px;

	height:auto;

	margin:10px 18px 0 0 ;

	float:right;

}

.address {

	width:306px;

	height:199px;

	margin:100px 0 0 10px;

	float:right;

}

.address h3 {

	width:274px;

	font-family:Arial, Helvetica, sans-serif;

	color:#FFF;

	float:left;

	text-align:center;

}

.address h4{

	width:274px;

	margin:0;

	padding:0;

	margin-right:20px;

	font-size:16px;

	float:left;

	color:#FFF;

	font-family:Sanchez ;

	text-align:right;

	

}

.address h1{

	margin:0;

	padding:0;

	float:left;

	color:#FFF;

	font-family:Sanchez ;

	text-align:right;

	margin-top:10px;

	

}

.cloud {

	padding-left:193px;

}

.gloria p {

	font-family: 'Gloria Hallelujah', cursive;

	font-size:26px;

	line-height:28px;

	



}

	





	

	

